#Fri Apr 03 22:50:34 GMT+08:00 2026
com.mistral.chat.app-main-5\:/drawable/bg_message_assistant.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/drawable/bg_message_assistant.xml
com.mistral.chat.app-main-5\:/drawable/bg_message_user.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/drawable/bg_message_user.xml
com.mistral.chat.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_foreground.xml
com.mistral.chat.app-main-5\:/layout/activity_main.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
com.mistral.chat.app-main-5\:/layout/dialog_profile.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/layout/dialog_profile.xml
com.mistral.chat.app-main-5\:/layout/item_message_assistant.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/layout/item_message_assistant.xml
com.mistral.chat.app-main-5\:/layout/item_message_user.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/layout/item_message_user.xml
com.mistral.chat.app-main-5\:/menu/main_menu.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/menu/main_menu.xml
com.mistral.chat.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
com.mistral.chat.app-main-5\:/mipmap-hdpi/ic_launcher.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.xml
